@charset "utf-8";
/* CSS Document */

html { 
	-webkit-text-size-adjust:none; 
}

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas___-webfont.eot');
    src: url('../fonts/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas___-webfont.woff') format('woff'),
         url('../fonts/bebas___-webfont.ttf') format('truetype'),
         url('../fonts/bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'anticregular';
    src: url('../fonts/antic-regular-webfont.eot');
    src: url('../fonts/antic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/antic-regular-webfont.woff') format('woff'),
         url('../fonts/antic-regular-webfont.ttf') format('truetype'),
         url('../fonts/antic-regular-webfont.svg#anticregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body {
	height: 100%;
}

body {
	margin: 0px;
	background: url(../images/content.jpg) top center;
	overflow-y: scroll;
}

input, select, textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

a {
	text-decoration: none;
}

a, img {
	border: none;
}

.wrapper {
	position: relative;
	width: 800px;
	margin: 0px auto;
}

#container {
	position: relative;
	float: left;
	width: 100%;
	min-height: 100%;
	height: auto !important; /* voor moderne browsers */
	height: 100%; /* voor IE */
}

#site {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px 0px 400px 0px;
}
#site.home {
	padding: 0px 0px 400px 0px;
}

#site:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

#header {
	position: relative;
	float: left;
	width: 100%;
	height: 250px;
	background: url(../images/header.jpg) center top;
	-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.95);
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.95);
}

#header.home {
	height: 500px;
}

#header #top {
	position: relative;
	float: left;
	width: 100%;
	height: 50px;
	padding: 0px;
	margin: 0px;
	background: url(../images/trans.png);
	-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.95);
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.95);
	font-family: 'anticregular', Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #e3dfc6;
	z-index: 40;
}
#header #top #mobile-menu {
	display: none;
}

#header #top a {
	text-decoration: none;
	color: #e3dfc6;
}

#header #top ul {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

#header #top ul li {
	position: relative;
	float: none;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
}

#header #top ul li a,
#header #top ul li span {
	position: relative;
	float: left;
	padding: 0px 24px;
	height: 50px;
	line-height: 50px;
}

#header #top ul li span {
	padding: 0px;
}

#header #top ul li.active a {
	color: #889f4f;
}

#header #top .submenu {
	position: absolute;
	left: 0px;
	top: 50px;
	width: 200px;
	height: 100px;
	display: none;
}

#header #top .submenu.activiteiten {
	position: absolute;
	margin: 0px 0px 0px -255px;
	top: 50px;
	width: 692px;
	height: auto;
	background: url(../images/trans.png);
}

#header #top .submenu .item {
	position: relative;
	float: left;
	width: 33.3332%;
	height: 62px;
	cursor: pointer;
}

#header #top .submenu .item .image {
	position: relative;
	float: left;
	width: 50px;
	height: 50px;
	border: 1px #e3dfc6 solid;
	margin: 5px;
	background: #000;
}

#header #top .submenu .item a {
	position: relative;
	float: left;
	width: auto;
	line-height: 62px;
	color: #fff;
	font-size: 14px;
	padding: 0px;
	background: url(../images/submenu_arrow.png) 16px 26px no-repeat;
	text-indent: 34px;
}

#header #top .submenu ul,
#header #top .submenu ul li {
	position: relative;
	float: left;
	width: 100%;
}

#header #top .submenu ul li {
	position: relative;
	float: left;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

#header #top .submenu ul li a {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px;
	text-indent: 24px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: url(../images/trans.png);
}

#header #social {
	position: absolute;
	right: 50%;
	margin: 0px -347px 0px 0px;
	top: 50px;
	height: 40px;
}

#header #social a {
	position: relative;
	float: left;
	width: 35px;
	height: 35px;
	margin: 0px 1px 0px 0px;
	background: #3c4d13;
	background: rgba(60,77,19,0.8);
	-webkit-box-shadow: 1px 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 1px 0 5px 0 rgba(0,0,0,0.5);
}

#header #social a img {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

#header #header-contents {
	position: relative;
	float: left;
	width: 100%;
}

#header #steketee {
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: -340px;
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-size: 51px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 2px;
	border: 1px #0c0c0a solid;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

#header #steketee a {
	position: relative;
	float: left;
	margin: 0% 0% 0% 0%;
	height: 100px;
	line-height: 94px;
	width: 680px;
	background: #0c0c0a;
	color: #e3dfc6;
	text-decoration: none;
}

#header #steketee span {
	color: #889f4f;
}

#header #slideshow {
	position: relative;
	float: left;
	width: 100%;
	height: 240px;
	margin: 170px 0px 0px 0px;
}

#header #slideshow #slides {
	position: relative;
	float: left;
	padding: 2px;
	border: 1px #0c0c0a solid;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	width: 680px;
	height: 234px;
	margin: 0px 0px 0px 60px;
	overflow: hidden;
}

#header #slideshow #slides .slide {
	position: relative;
	float: left;
	width: 680px;
	height: 234px;
	margin: 2px;
	overflow: hidden;
	background: #0c0c0a;
	cursor: pointer;
}

#header #slideshow #slides .slide .label {
	position: absolute;
	left: -100%;
	top: 10px;
	width: 310px;
	width: auto;
	height: 50px;
	line-height: 46px;
	padding: 0px 8px 0px 70px;
	background: #0c0c0a;
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #e3dfc6;
	text-align: right;
}

#header #slideshow #slides .slide .text {
	position: absolute;
	left: -100%;
	bottom: 0px;
	line-height: 18px;
	padding: 20px;
	width: 640px;
	background: #0c0c0a;
	background: rgba(0,0,0,0.55);
	font-family: 'anticregular', Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #e3dfc6;
	text-align: left;
}

#header #slideshow .prev {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 36px;
	height: 234px;
	background: url(../images/slide_prev.png) center center no-repeat;
	cursor: pointer;
}

#header #slideshow .next {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 36px;
	height: 234px;
	background: url(../images/slide_next.png) center center no-repeat;
	cursor: pointer;
}

#banners {
	position: relative;
	float: left;
	width: 100%;
	padding: 80px 0px 0px 0px;
}

#banners .banner,
#content .banner {
	position: relative;
	float: left;
	width: 228px;
	height: 118px;
	padding: 2px;
	margin: 0px 49px 0px 0px;
	border: 1px #e3dfc6 solid;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

.banner .item,
.banner .item {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	background: #e3dfc6;
	cursor: pointer;
}

.banner .item.activiteiten {
	background: url(../images/activiteiten.png) center 10px no-repeat #e3dfc6;
}

.banner .item.honger_en_dorst {
	background: url(../images/honger_en_dorst.png) center 10px no-repeat #e3dfc6;
}

.banner .item.reserveren {
	background: url(../images/reserveren.png) center 16px no-repeat #e3dfc6;
}

#content .banner.last,
#banners .banner.last {
	margin-right: 0px;
}

#content .banner {
	margin-bottom: 80px;
}

#content .banner .image {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#content .banner .name,
#content .banner .price {
	position: relative;
	float: left;
	width: 100%;
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #e3dfc6;
	padding: 10px 0px 0px 0px;
}

#content .banner .price {
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	padding: 0px;
	font-size: 14px;
}

#payoff {
	position: relative;
	float: left;
	width: 100%;
	height: 100px;
	line-height: 100px;
	background: url(../images/header.jpg) center bottom;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	color: #e3dfc6;
	text-shadow: 0 0 3px #464729;
	text-align: center;
	margin: 30px 0px 0px 0px;
}

#content #text {
	position: relative;
	float: left;
	width: 100%;
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #e3dfc6;
	line-height: 20px;
}

#content #text p {
	padding: 0px;
	margin: 0px;
}

#content #text a {
	color: #e3dfc6;
	text-decoration: none;
	border-bottom: 1px #e3dfc6 dotted;
}

#content #text a.reserveren:before {
	position: absolute;
	left: -3px;
	top: -3px;
	width: 100%;
	height: 100%;
	border: 1px #e3dfc6 solid;

	padding: 2px;
	content: " ";
	
}
#content #text a.reserveren {
	border-bottom: none;
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 15px;
	position: relative;
	float: left;
	background: #e3dfc6;
	padding: 3px 30px 5px 30px;
	margin: 3px 0px 0px 3px;
	border: none;
	color: #373630;
	cursor: pointer;
}

/**
#content #text h1:not(:first-of-type) {
	margin-top: 20px;
	border-top: 1px #e3dfc6 solid;
}
*/

#content #text h1 {
	margin-top: 20px;
	border-top: 1px #e3dfc6 solid;
}

#content #text a:hover {
	border-bottom: none;
}

#content #text .left,
#content #text .right {
	position: relative;
	float: left;
	width: 48%;
}

#content #text .right {
	float: right;
}

#content #text h2,
#content #text h3,
#content #text h4 {
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 16px;
}

#content #text form {
	position: relative;
	float: left;
	width: 100%;
}

#content #text form label {
	position: relative;
	float: left;
	width: 100%;
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 16px;
	padding: 10px 0px 5px 0px;
}

#content #text form .option {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px 0px 3px 0px;
}

#content #text form .option input {
	position: relative;
	float: left;
	margin: 3px 8px 0px 0px;
	-webkit-appearance: radio;
}

#content #text form .option label {
	width: auto;
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #e3dfc6;
	line-height: 20px;
	height: 20px;
	padding: 0px;
}

#content #text table label {
	text-align: left;
}

#content #text table td input {
	
}

#content #text form th {
	width: 220px;
}

#content #text form p input {
	margin-left: 227px;
}

#content #text table td input,
#content #text table td select,
#content #text .text,
#content #text textarea {
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 13px;
	position: relative;
	float: left;
	width: 100%;
	max-width: 600px;
	background: #3c4d13;
	border: none;
	color: #e3dfc6;
	padding: 8px 0px;
	margin: 3px 0px;
	-webkit-appearance: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
}

#content #text table td select {
	float: none;
	width: auto;
}

#content #text form p:last-child {
	display: none;
}

#content #text form textarea {
	resize: none;
}

#content #text form .frmBtn {
	position: relative;
	float: left;
	width: 100%;
}

#content #text form .submit-button {
	position: relative;
	float: left;
	border: 1px #e3dfc6 solid;
	margin: 12px 0px;
	padding: 2px;
}

#content #text form p input,
#content #text form .submit {
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 15px;
	position: relative;
	float: left;
	background: #e3dfc6;
	padding: 4px 30px;
	border: none;
	color: #373630;
	cursor: pointer;
}

#content #text .column-left {
	position: relative;
	float: left;
	width: 517px;
}

#content #text .column-right {
	position: relative;
	float: right;
	width: 234px;
}
#content #text .column-right .banner {
	margin-right: 0px;
	margin-bottom: 60px;
}

#content #text .column-right .banner.no-subtitle,
#content #text .column-right .banner.cto {
	margin-bottom: 30px;
}

#content #text .column-right .banner:nth-child(3n) {
	margin-right: 0px;
}

.banner .item.activiteiten a,
.banner .item.honger_en_dorst a,
.banner .item.reserveren a {
	position: absolute;
	left: 0px;
	bottom: 15px;
	width: 100%;
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-size: 20px;
	text-align: center;
	color: #373630;
}
.banner .item.activiteiten a:hover,
.banner .item.honger_en_dorst a:hover,
.banner .item.reserveren a:hover {
	bottom: 16px;
}

#themas {
	position: relative;
	float: left;
	width: 100%;
	border-top: 1px #e3dfc6 solid;
}

#themas .item {
	position: relative;
	float: left;
	width: 48%;
	border-bottom: 1px #e3dfc6 solid;
	padding: 20px 0px;
}

#themas .item.last {
	float: right;
}

#themas .item .image{
	position: relative;
	float: left;
	width: 100px;
	height: 150px;
	overflow: hidden;
}

#themas .item .description {
	position: relative;
	float: right;
	width: 250px;
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #e3dfc6;
	min-height: 205px;
}

#themas .item .description a {
	position: relative;
	float: right;
	width: 100%;
	margin: 15px 0px 0px 0px;
	text-align: right;
	color: #e3dfc6;
}

#themas .item .description strong {
	position: relative;
	float: left;
	width: 100%;
	font-size: 18px;
	min-height: 40px;
	line-height: 20px;
	font-weight: normal;
	padding: 5px 0px;
}

#content {
	position: relative;
	float: left;
	width: 100%;
	padding: 70px 0px 0px 0px;
	overflow-x: hidden;
}

#content .t {
	position: relative;
	float: left;
	width: 100%;
}

#content h1 {
	min-height: 50px;
	line-height: 50px;
	padding: 10px 0px 0px 40px;
	margin: 0px 0px 20px 0px;
	font-family: 'bebasregular', Verdana, Geneva, sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	text-indent: 0px;
	color: #e3dfc6;
	background: url(../images/h1.png) left 26px no-repeat;
}

#content h1.breadcrumb {
	margin: 0px;
	background: url(../images/h1.png) left 26px no-repeat;
}

#content h1 small {
	font-size: 18px;
	font-weight: normal;
}

#breadcrumb {
	position: relative;
	float: left;
	width: 90%;
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 40px 0px;
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #e3dfc6;
}

#breadcrumb div,
#breadcrumb span,
#breadcrumb a {
	position: relative;
	float: left;
	color: #e3dfc6;
}
#breadcrumb span {
	padding: 0px 6px;
}
#breadcrumb div a span {
	padding: 0px;
}

#footer {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 400px;
	background: url(../images/footer.png);
	border-top: 1px #000 solid;
}

#footer #columns {
	position: relative;
	float: left;
	width: 100%;
	padding: 20px 0px 0px 0px;
	border-top: 1px #363e21 solid;
}

#footer #columns .column {
	position: relative;
	float: left;
	width: 22%;
	margin: 20px 4% 0px 0px;
	height: 245px;
	font-family: 'anticregular', Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	color: #f1eedd;
	line-height: 16px;
}

#footer #columns .column.last {
	margin-right: 0px;
}

#footer #columns .column .title {
	position: relative;
	float: left;
	width: 100%;
	font-size: 15px;
	padding: 4px 0px 8px 0px;
	margin: 0px 0px 20px 0px;
	color: #e3dfc6;
	border-bottom: 1px #e3dfc6 solid;
}

#footer #columns .column ul,
#footer #columns .column ul li {
	position: relative;
	float: left;
	width: 100%;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#footer #columns .column ul li a {
	color: #ffffff;
	text-decoration: none;
	color: #f1eedd;
}

#footer #columns .column ul.links li {
	height: 29px;
	line-height: 29px;
	border-bottom: 1px #cfcec8 solid;
	text-indent: 22px;
	background: url(../images/submenu_arrow.png) 4px center no-repeat;
}

#footer #columns .column ul.tweets li {
	border-bottom: 1px #cfcec8 solid;
	padding: 10px 0px;
	background: url(../images/tweet.png) 4px 14px no-repeat;
}

#footer #columns .column ul.tweets li a {
	position: relative;
	float: right;
	width: 85%;
}

#footer #columns .column ul li a {
	display: block;
}

#footer #columns .column ul li.last {
	border: none;
}

#footer #copyright {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 34px;
	line-height: 34px;
	background: url(../images/footer.png);
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #b3b3b3;
}

#footer #copyright a {
	color: #b3b3b3;
	text-decoration: none;
}

#footer #copyright #realisatie {
	position: absolute;
	right: 0px;
	top: 0px;
}

@media screen and (max-width: 1000px) {
	.wrapper {
		width: 600px;
	}
	#header #top ul li a {
		padding: 0px 12px;
	}
	#header #social {
		position: absolute;
		right: 50%;
		margin: 0px -240px 0px 0px;
		top: 50px;
		height: 40px;
	}
	#header #steketee {
		margin-left: -240px;
		font-size: 32px;
	}
	#header #steketee a {
		width: 473px;
	}
	#header #slideshow {
		position: relative;
		float: left;
		width: 100%;
		height: 240px;
		margin: 170px 0px 0px 0px;
	}
	#header #slideshow #slides,
	#header #slideshow #slides .slide {
		width: 473px;
	}
	#header #slideshow #slides .slide .label {
		padding: 0px 8px 0px 50px;
		line-height: 50px;
		font-size: 24px;
	}
	#header #slideshow #slides .slide .text {
		line-height: 16px;
		width: 433px;
		font-size: 13px;
	}

	#content #text .column-left,
	#content #text .column-right {
		width: 100%;
	}
	
	#content #text .column-right {
		margin: 20px 0px 0px 0px;
	}
	
	#content #text .column-right .banner {
		margin-right: 40px;
	}
	
	#banners {
		padding: 60px 0px;
	}
	#banners .banner,
	#content .banner {
		width: 167px;
		margin: 0px 40px 0px 0px;
	}
	#content .banner {
		margin-bottom: 80px;
	}
	#banners .banner .item a {
		bottom: 12px;
		font-size: 16px;
	}
	#payoff {
		font-size: 30px;
	}
	#themas .item {
		min-height: 270px;
	}
	#themas .item .description {
		width: 180px;
		min-height: 250px;
	}
	#footer #columns .column {
		width: 30%;
		margin: 20px 5% 0px 0px;
	}
	#footer #columns .column:nth-child(1) {
		display: none;
	}
	#footer #columns .column.last {
		margin-right: 0px;
	}
}

@media screen and (max-width: 640px) {
	body {
		background: url(../images/content_mobile.jpg) top center;
	}
	.wrapper {
		width: 300px;
	}
	#site {
		padding: 0px 0px 900px 0px;
	}
	#site.home {
		padding: 0px 0px 900px 0px;
	}
	#header {
		height: 220px;
		background: url(../images/header_mobile.jpg) center top;
	}
	#header.home {
		height: 380px;
	}
	#header #top ul {
		display: none;
	}
	#header #top #mobile-menu {
		position: relative;
		margin: 0px auto;
		width: 300px;
		display: block;
	}
	#header #top #mobile-menu select {
		position: relative;
		float: left;
		font-family: 'PT Sans', Verdana, Geneva, sans-serif;
		font-size: 16px;
		text-indent: 10px;
		border: none;
		width: 100%;
		padding: 4px 0px;
		margin: 10px 0px;
		background: #e3dfc6;
		color: #3c4d13;		
	}
	#header #social {
		position: absolute;
		right: 50%;
		margin: 0px -151px 0px 0px;
		top: 50px;
		height: 40px;
	}
	#header #steketee {
		margin-left: -150px;
		font-size: 18px;
	}
	#header #steketee a {
		height: 60px;
		line-height: 60px;
		width: 294px;
	}
	#header #slideshow {
		height: 160px;
		margin: 140px 0px 0px 0px;
	}
	#header #slideshow #slides {
		margin: 0px;
	}
	#header #slideshow #slides,
	#header #slideshow #slides .slide {
		width: 294px;
		height: 154px;
	}
	#header #slideshow #slides .slide img {
		max-height: 100%;
	}
	#header #slideshow #slides .slide .label {
		padding: 0px 8px 0px 30px;
		height: 34px;
		font-weight: normal;
		line-height: 34px;
		font-size: 14px;
	}
	#header #slideshow #slides .slide .text {
		line-height: 14px;
		width: 254px;
		padding: 10px 20px;
		font-size: 12px;
	}
	#header #slideshow .prev,
	#header #slideshow .next {
		display: none;
	}
	#content {
		padding: 30px 0px 0px 0px;
	}
	#content h1 {
		font-size: 20px;
	}
	#banners {
		padding: 40px 0px 20px 0px;
	}
	#banners .banner,
	#content .banner {
		width: 294px;
		margin: 0px 40px 20px 0px;
	}
	#content .banner {
		margin-bottom: 80px;
	}
	#content #text .left,
	#content #text .right {
		width: 100%;
	}
	#content #text form th,
	#content #text form th label {
		width: 100px;
	}
	#content #text form p input {
		margin-left: 107px;
	}
	#payoff {
		height: 80px;
		line-height: 80px;
		font-size: 18px;
		background: url(../images/header_mobile.jpg) center bottom;
	}
	#themas .item {
		width: 100%;
		min-height: auto;
	}
	#themas .item .description {
		width: 190px;
		min-height: 100px;
	}
	#footer {
		height: 900px;
	}
	#footer #columns .column {
		width: 100%;
		height: auto;
		margin: 20px 0px 0px 0px;
	}
	#footer #columns .column:nth-child(2) {
		display: block;
	}
	#footer #columns .column.last {
		margin-right: 0px;
	}

	#footer #copyright #realisatie {
		display: none;
	}
}